Package: org.apache.groovy.groovysh.util

## [Groovy] Class DocFinder

- org.apache.groovy.groovysh.util.DocFinder

-     class DocFinder
      extends HashMap<String, Object>

- - ### Constructor Summary

    Constructors
    Constructor and description
    `DocFinder()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Object` | `get(Object key)`

- - ### Constructor Detail

    - #### DocFinder()

  - ### Method Detail

    - #### @Override
      Object get(Object key)